/* Root = Horizontal, Secondary = Vertical */



ul#navmenu {
margin: 0;
border: 0 none;
padding: 0;
list-style: none;
height: 35px;
text-align: center;
display: block;
}

ul#navmenu li {
margin: 0;
border: 0 none;
padding: 0;
float: left; /*For Gecko*/
display: inline;
list-style: none;
position: relative;
height: 35px;
text-align: center;
display: block;
}

ul#navmenu ul {
margin: 0;
border: 0 none;
padding: 0;
width: 160px;
list-style: none;
display: none;
position: absolute;
top: 35px;
left: 0;
}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;
}

ul#navmenu ul li {
width: 160px;
float: left; /*For IE 7 lack of compliance*/
display: block !important;
display: inline; /*For IE*/
border-bottom: 1px #DBDBDB solid;
}

/* Root Menu */

ul#navmenu a{
padding-right: 2px;
float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
color: #ffffff;
font: normal bold 12px/35px Arial, Helvetica, sans-serif;
text-decoration: none;
height: auto !important;
height: 1%; /*For IE*/ 
padding: 0 15px;
background-image: url(../pictos_site_21/back_border_menu.gif);
background-repeat: no-repeat;
text-transform: uppercase;
font-size: 11px;
font-weight: normal;
text-align: center;
display: block;
}

ul#navmenu a#btn-accueil {
background-image: none;
margin-left: 22px;
//margin-left:27px;
}

ul#navmenu ul li a{
font: normal bold 13px/35px Arial, Helvetica, sans-serif;
text-align: left;
}

/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu a.youarehere,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
color: #000000;
}


/* 2nd Menu */

ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
float: none;
background: #3b455b;
color: #ffffff;
font-size: 11px;
text-transform: none;
font-weight: normal;
border: 1px #333333 solid;
border-top: 0px;
padding-left: 10px;
}

.filet-bas{
border-bottom: 1px #767676 solid;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
background: #262e3f;
color: #ffffff;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
background: #262e3f;
color: #ffffff;
border-left: 0px;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
background: #1c2333;
color: #ffffff;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
background: #EEE;
color: #666;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
background: #CCC;
color: #FFF;
}

ul#navmenu ul ul,
ul#navmenu ul ul ul {
display: none;
position: absolute;
top: 0;
left: 160px;
}

ul#navmenu,
ul#navmenu li,
ul#navmenu li ul,
ul#navmenu li ul li,
ul#navmenu ul ul li{
list-style: none;
z-index: 1;
background-image: none;
margin: 0;
padding: 0;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
display: block;
}